[APPNUM]
appnum=01
updatenum=00
defaultapp=g3FNV
[MANAGE]
app=manage
display=Manage
ver=V31CNMNG150105157
appdate=00000000000000
paramdate=YYYYMMDDHHMMSS
enable=1
select=MN101
[APP01]
app=g3FNV
display=FAN_AVA
ver=V31FNV_VA210712101
appdate=00000000000000
paramdate=YYYYMMDDHHMMSS
enable=1
select=YL101
[LIB]
libnum=01
lib01=daemon.bin.123